1 Reply Latest reply on Mar 15, 2002 8:37 AM by Jeroen Gremmen

    Changing Tomcat version

    MR Newbie

      We are currently using JBoss2.4.4 with Tomcat4.0.1 and have to change to Tomcat 4.0.2 or higher since there is major bugfix in the newer release.

      Can I just replace the catalina folder with a new download or do I have to rebuild JBoss?

      Any instructions on how to replace the tomcat version with a newer one is greatly appreciated.

      Thanks!